#. extracted from helpcontent2/source/text/swriter/04
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-07-04 16:53+0200\n"
"PO-Revision-Date: 2016-05-24 11:56+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: Estonian <none>\n"
"Language: et\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1464090980.000000\n"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"tit\n"
"help.text"
msgid "Shortcut Keys for %PRODUCTNAME Writer"
msgstr "%PRODUCTNAME Writeri kiirklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3145763\n"
"help.text"
msgid "<bookmark_value>shortcut keys; in text documents</bookmark_value>         <bookmark_value>text documents; shortcut keys in</bookmark_value>"
msgstr "<bookmark_value>kiirklahvid; tekstidokumentides</bookmark_value><bookmark_value>tekstidokumendid; kiirklahvid</bookmark_value>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145763\n"
"1\n"
"help.text"
msgid "<variable id=\"text_keys\"><link href=\"text/swriter/04/01020000.xhp\" name=\"Shortcut Keys for %PRODUCTNAME Writer\">Shortcut Keys for <item type=\"productname\">%PRODUCTNAME</item> Writer</link></variable>"
msgstr "<variable id=\"text_keys\"><link href=\"text/swriter/04/01020000.xhp\" name=\"%PRODUCTNAME Writeri kiirklahvid\"><item type=\"productname\">%PRODUCTNAME</item> Writeri kiirklahvid</link></variable>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150491\n"
"2\n"
"help.text"
msgid "You can use shortcut keys to quickly perform common tasks in <item type=\"productname\">%PRODUCTNAME</item>. This section lists the default shortcut keys for <item type=\"productname\">%PRODUCTNAME</item> Writer."
msgstr "Sagedaste toimingute teostamiseks saab <item type=\"productname\">%PRODUCTNAME</item>'is kasutada kiirklahve. See sektsioon kirjeldab <item type=\"productname\">%PRODUCTNAME</item> Writeri kiirklahve."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145081\n"
"259\n"
"help.text"
msgid "You can also use the <link href=\"text/shared/04/01010000.xhp\" name=\"general shortcut keys in %PRODUCTNAME\">general shortcut keys in <item type=\"productname\">%PRODUCTNAME</item></link>."
msgstr "Samuti saad sa kasutada <link href=\"text/shared/04/01010000.xhp\" name=\"%PRODUCTNAME'i üldisi kiirklahve\"><item type=\"productname\">%PRODUCTNAME</item>-i üldisi kiirklahve</link>."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149800\n"
"3\n"
"help.text"
msgid "Function Keys for <item type=\"productname\">%PRODUCTNAME</item> Writer"
msgstr "<item type=\"productname\">%PRODUCTNAME</item> Writeri funktsiooniklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10663\n"
"help.text"
msgid "Shortcut keys"
msgstr "Kiirklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10668\n"
"help.text"
msgid "Effect"
msgstr "Efekt"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149486\n"
"7\n"
"help.text"
msgid "F2"
msgstr "F2"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3143274\n"
"8\n"
"help.text"
msgid "Formula Bar"
msgstr "Valemiriba"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149821\n"
"9\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F2"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F2"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145774\n"
"10\n"
"help.text"
msgid "Insert Fields"
msgstr "Lisab välja"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155912\n"
"11\n"
"help.text"
msgid "F3"
msgstr "F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155855\n"
"12\n"
"help.text"
msgid "Complete AutoText"
msgstr "Automaatteksti lõpetamine"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147411\n"
"13\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155060\n"
"14\n"
"help.text"
msgid "Edit AutoText"
msgstr "Automaatteksti redigeerimine"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149839\n"
"15\n"
"help.text"
msgid "F4"
msgstr "F4"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148847\n"
"16\n"
"help.text"
msgid "Open Data Source View"
msgstr "Avab andmeallikate vaate"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150097\n"
"19\n"
"help.text"
msgid "Shift+F4"
msgstr "Shift+F4"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153400\n"
"20\n"
"help.text"
msgid "Select next frame"
msgstr "Valib järgmise paneeli"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156096\n"
"17\n"
"help.text"
msgid "F5"
msgstr "F5"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156110\n"
"18\n"
"help.text"
msgid "Navigator on/off"
msgstr "Navigaator sees/väljas"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153118\n"
"21\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149628\n"
"22\n"
"help.text"
msgid "Navigator on, go to page number"
msgstr "Avab Navigaatori, viib vastava numbriga leheküljele"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149647\n"
"24\n"
"help.text"
msgid "F7"
msgstr "F7"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149957\n"
"25\n"
"help.text"
msgid "Spellcheck"
msgstr "Õigekirja kontroll"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149601\n"
"26\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149850\n"
"27\n"
"help.text"
msgid "Thesaurus"
msgstr "Tesaurus"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149869\n"
"28\n"
"help.text"
msgid "F8"
msgstr "F8"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145096\n"
"29\n"
"help.text"
msgid "Extension mode"
msgstr "Laiendusrežiim"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145116\n"
"30\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F8"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F8"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149593\n"
"31\n"
"help.text"
msgid "Field shadings on / off"
msgstr "Väljade varjustus sees/väljas"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156250\n"
"32\n"
"help.text"
msgid "Shift+F8"
msgstr "Shift+F8"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156264\n"
"33\n"
"help.text"
msgid "Additional selection mode"
msgstr "Lisav valimisrežim"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id7121494\n"
"help.text"
msgid "Ctrl+Shift+F8"
msgstr "Ctrl+Shift+F8"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id9048432\n"
"help.text"
msgid "Block selection mode"
msgstr "Plokkvalimise režiim"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145408\n"
"34\n"
"help.text"
msgid "F9"
msgstr "F9"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155306\n"
"35\n"
"help.text"
msgid "Update fields"
msgstr "Uuendab välju"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155324\n"
"36\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F9"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F9"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154404\n"
"37\n"
"help.text"
msgid "Show fields"
msgstr "Näitab välju"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154423\n"
"38\n"
"help.text"
msgid "Shift+F9"
msgstr "Shift+F9"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153375\n"
"39\n"
"help.text"
msgid "Calculate Table"
msgstr "Arvutab tabelis"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153394\n"
"40\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F9"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F9"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154865\n"
"41\n"
"help.text"
msgid "Update Input Fields and Input Lists"
msgstr "Uuendab sisestusvälju ja sisestusloendeid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155883\n"
"43\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F10"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F10"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148674\n"
"44\n"
"help.text"
msgid "Nonprinting Characters on/off"
msgstr "Mitteprinditavad märgid sees/väljas"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148693\n"
"45\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149978\n"
"46\n"
"help.text"
msgid "Styles and Formatting window on/off"
msgstr "Stiilide ja vorminduse aken sees/väljas"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149997\n"
"47\n"
"help.text"
msgid "Shift+F11"
msgstr "Shift+F11"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155926\n"
"48\n"
"help.text"
msgid "Create Style"
msgstr "Loob stiili"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id0905200802191980\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F11"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F11"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id0905200802192020\n"
"help.text"
msgid "Sets focus to Apply Style box"
msgstr "Viib fookuse stiili rakendamise kastile"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155945\n"
"49\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F11"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F11"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153020\n"
"50\n"
"help.text"
msgid "Update Style"
msgstr "Uuendab stiili"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153039\n"
"51\n"
"help.text"
msgid "F12"
msgstr "F12"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148959\n"
"52\n"
"help.text"
msgid "Numbering on"
msgstr "Nummerdus sees"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148979\n"
"53\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F12"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F12"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153650\n"
"54\n"
"help.text"
msgid "Insert or edit Table"
msgstr "Lisab tabeli või muudab seda"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152749\n"
"55\n"
"help.text"
msgid "Shift+F12"
msgstr "Shift+F12"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152763\n"
"56\n"
"help.text"
msgid "Bullets on"
msgstr "Täpid sees"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153876\n"
"57\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F12"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F12"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153901\n"
"58\n"
"help.text"
msgid "Numbering / Bullets off"
msgstr "Nummerdus / täpid väljas"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147109\n"
"59\n"
"help.text"
msgid "Shortcut Keys for <item type=\"productname\">%PRODUCTNAME</item> Writer"
msgstr "<item type=\"productname\">%PRODUCTNAME</item> Writeri kiirklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10ACE\n"
"help.text"
msgid "Shortcut keys"
msgstr "Kiirklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10AD3\n"
"help.text"
msgid "Effect"
msgstr "Efekt"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149785\n"
"60\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150220\n"
"62\n"
"help.text"
msgid "Select All"
msgstr "Valib kõik"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150239\n"
"63\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+J"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+J"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145219\n"
"65\n"
"help.text"
msgid "Justify"
msgstr "Rööpselt joondatud"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145238\n"
"66\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+D"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+D"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150325\n"
"68\n"
"help.text"
msgid "Double Underline"
msgstr "Topelt-allakriipsutus"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148578\n"
"69\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+E"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+E"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148604\n"
"71\n"
"help.text"
msgid "Centered"
msgstr "Keskele"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147016\n"
"72\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+H"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+H"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147041\n"
"74\n"
"help.text"
msgid "Find and Replace"
msgstr "Otsimine ja asendamine"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150940\n"
"75\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+P"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+P"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150965\n"
"77\n"
"help.text"
msgid "Superscript"
msgstr "Ülakiri"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154363\n"
"78\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+L"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+L"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154389\n"
"80\n"
"help.text"
msgid "Align Left"
msgstr "Joondab vasakule"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150519\n"
"81\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+R"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+R"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147519\n"
"83\n"
"help.text"
msgid "Align Right"
msgstr "Joondab paremale"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147538\n"
"84\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+B"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+B"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153587\n"
"86\n"
"help.text"
msgid "Subscript"
msgstr "Alakiri"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153606\n"
"87\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Z</caseinline><defaultinline>Ctrl+Y</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Z</caseinline><defaultinline>Ctrl+Y</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151268\n"
"89\n"
"help.text"
msgid "Redo last action"
msgstr "Teeb viimase toimingu uuesti"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10D39\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+0 (zero)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+0 (null)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10D64\n"
"help.text"
msgid "Apply Text Body paragraph style"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151287\n"
"90\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+1"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+1"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153731\n"
"92\n"
"help.text"
msgid "Apply Heading 1 paragraph style"
msgstr "Rakendab lõigustiili Pealkiri 1"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153751\n"
"93\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+2"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+2"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150831\n"
"95\n"
"help.text"
msgid "Apply Heading 2 paragraph style"
msgstr "Rakendab lõigustiili Pealkiri 2"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10DF8\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+3"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10E23\n"
"help.text"
msgid "Apply Heading 3 paragraph style"
msgstr "Rakendab lõigustiili Pealkiri 3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN1550DF8\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+4"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+4"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN5510E23\n"
"help.text"
msgid "Apply Heading 4 paragraph style"
msgstr "Rakendab lõigustiili Pealkiri 4"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150849\n"
"96\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+5"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+5"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146860\n"
"98\n"
"help.text"
msgid "Apply Heading 5 paragraph style"
msgstr "Rakendab lõigustiili Pealkiri 5"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146878\n"
"99\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Plus Key(+)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Plussmärk (+)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155403\n"
"101\n"
"help.text"
msgid "Calculates the selected text and copies the result to the clipboard."
msgstr "Arvutab valitud teksti ja kopeerib tulemuse lõikepuhvrisse"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155432\n"
"102\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Hyphen(-)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Sidekriips (-)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150712\n"
"104\n"
"help.text"
msgid "Soft hyphens; hyphenation set by you."
msgstr "Kohandatud poolitus; omamääratud poolituskoht"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150732\n"
"303\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+minus sign (-)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+- (miinusmärk)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148394\n"
"302\n"
"help.text"
msgid "Non-breaking hyphen (is not used for hyphenation)"
msgstr "Püsikriips (ei kasutata poolitamiseks)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148414\n"
"105\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+multiplication sign * (only on number pad)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+* (korrutusmärk; ainult numbriklahvistikul)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147302\n"
"107\n"
"help.text"
msgid "Run macro field"
msgstr "Käivitab makrovälja"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147321\n"
"108\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Space"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+tühik"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150260\n"
"110\n"
"help.text"
msgid "Non-breaking spaces. Non-breaking spaces are not used for hyphenation and are not expanded if the text is justified."
msgstr "Sisetühik. Sisetühikuid ei kasutata poolitamiseks ja rööpjoondatud tekstis neid ei laiendata."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150281\n"
"111\n"
"help.text"
msgid "Shift+Enter"
msgstr "Shift+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150294\n"
"113\n"
"help.text"
msgid "Line break without paragraph change"
msgstr "Reavahetus ilma lõiguvahetuseta"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149422\n"
"114\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149447\n"
"116\n"
"help.text"
msgid "Manual page break"
msgstr "Manuaalne leheküljepiir"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146967\n"
"117\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146993\n"
"119\n"
"help.text"
msgid "Column break in multicolumnar texts"
msgstr "Veeruvahetus mitmeveerulistes tekstides"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152906\n"
"301\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152932\n"
"300\n"
"help.text"
msgid "Inserting a new paragraph without numbering inside a list. Does not work when the cursor is at the end of the list."
msgstr "Loendis: sisestab nummerdamata lõigu; kui kursor on loendi lõpus, ei tee midagi"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153772\n"
"291\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153798\n"
"293\n"
"help.text"
msgid "Inserting a new paragraph directly before or after a section, or before a table."
msgstr "Sisestab uue lõigu vahetult sektsiooni ette või järele või tabeli ette"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153818\n"
"120\n"
"help.text"
msgid "Arrow Left"
msgstr "Nool vasakule"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153930\n"
"121\n"
"help.text"
msgid "Move cursor to left"
msgstr "Liigutab kursorit vasakule"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153949\n"
"122\n"
"help.text"
msgid "Shift+Arrow Left"
msgstr "Shift+Nool vasakule"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153963\n"
"124\n"
"help.text"
msgid "Move cursor with selection to the left"
msgstr "Liigutab kursorit koos valikualaga vasakule"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148631\n"
"125\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Left"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Nool vasakule"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148656\n"
"127\n"
"help.text"
msgid "Go to beginning of word"
msgstr "Viib kursori sõna algusesse"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154244\n"
"128\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Left"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Nool vasakule"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154270\n"
"130\n"
"help.text"
msgid "Selecting to the left word by word"
msgstr "Valib sõnakaupa vasakule"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153147\n"
"131\n"
"help.text"
msgid "Arrow Right"
msgstr "Nool paremale"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153161\n"
"132\n"
"help.text"
msgid "Move cursor to right"
msgstr "Liigutab kursorit paremale"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153180\n"
"133\n"
"help.text"
msgid "Shift+Arrow Right"
msgstr "Shift+Nool paremale"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154048\n"
"135\n"
"help.text"
msgid "Move cursor with selection to the right"
msgstr "Liigutab kursorit koos valikualaga paremale"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154067\n"
"136\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Right"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Nool paremale"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154093\n"
"138\n"
"help.text"
msgid "Go to start of next word"
msgstr "Viib kursori järgmise sõna algusesse"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155272\n"
"139\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Right"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Nool paremale"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155298\n"
"141\n"
"help.text"
msgid "Selecting to the right word by word"
msgstr "Valib sõnakaupa paremale"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154718\n"
"142\n"
"help.text"
msgid "Arrow Up"
msgstr "Nool üles"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154731\n"
"143\n"
"help.text"
msgid "Move cursor up one line"
msgstr "Viib kursori rea võrra ülespoole"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154750\n"
"144\n"
"help.text"
msgid "Shift+Arrow Up"
msgstr "Shift+Nool üles"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153199\n"
"146\n"
"help.text"
msgid "Selecting lines in an upwards direction"
msgstr "Valib reakaupa ülespoole"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id6452528\n"
"help.text"
msgid "Ctrl+Arrow Up"
msgstr "Ctrl+Nool üles"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id1764275\n"
"help.text"
msgid "Move cursor to beginning of the previous paragraph"
msgstr "Viib kursori eelmise lõigu algusesse"

#: 01020000.xhp
#, fuzzy
msgctxt ""
"01020000.xhp\n"
"par_id778527\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Nool üles"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id1797235\n"
"help.text"
msgid "Select to beginning of paragraph. Next keystroke extends selection to beginning of previous paragraph"
msgstr "Valib teksti lõigu alguseni; järgmine vajutus laiendab valiku eelmise lõigu alguseni"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153218\n"
"147\n"
"help.text"
msgid "Arrow Down"
msgstr "Nool alla"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153232\n"
"148\n"
"help.text"
msgid "Move cursor down one line"
msgstr "Viib kursori rea võrra allapoole"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153317\n"
"149\n"
"help.text"
msgid "Shift+Arrow Down"
msgstr "Shift+Nool alla"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153331\n"
"151\n"
"help.text"
msgid "Selecting lines in a downward direction"
msgstr "Valib reakaupa allapoole"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id578936\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Nool alla"

#: 01020000.xhp
#, fuzzy
msgctxt ""
"01020000.xhp\n"
"par_id6164433\n"
"help.text"
msgid "Move cursor to beginning of next paragraph."
msgstr "Viib kursori eelmise lõigu algusesse"

#: 01020000.xhp
#, fuzzy
msgctxt ""
"01020000.xhp\n"
"par_id7405011\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Nool alla"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3729361\n"
"help.text"
msgid "Select to end of paragraph. Next keystroke extends selection to end of next paragraph"
msgstr "Valib teksti lõigu lõpuni; järgmine vajutus laiendab valiku järgmise lõigu lõpuni"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153351\n"
"152\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Left</caseinline><defaultinline>Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Nool vasakule</caseinline><defaultinline>Home</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154512\n"
"153\n"
"help.text"
msgid "Go to beginning of line"
msgstr "Viib kursori rea algusesse"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154531\n"
"154\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Left</caseinline><defaultinline>Home</defaultinline></switchinline>+Shift"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Nool vasakule</caseinline><defaultinline>Shift+Home</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154544\n"
"156\n"
"help.text"
msgid "Go and select to the beginning of a line"
msgstr "Viib kursori rea algusesse, samal ajal valides"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150972\n"
"157\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Right</caseinline><defaultinline>End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Nool paremale</caseinline><defaultinline>End</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150986\n"
"158\n"
"help.text"
msgid "Go to end of line"
msgstr "Viib kursori rea lõppu"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151005\n"
"159\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Right</caseinline><defaultinline>End</defaultinline></switchinline>+Shift"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Nool paremale</caseinline><defaultinline>Shift+End</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151019\n"
"161\n"
"help.text"
msgid "Go and select to end of line"
msgstr "Viib kursori rea lõppu, samal ajal valides"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149371\n"
"162\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Up</caseinline><defaultinline>Ctrl+Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Nool üles</caseinline><defaultinline>Ctrl+Home</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149396\n"
"164\n"
"help.text"
msgid "Go to start of document"
msgstr "Viib kursori dokumendi algusesse"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151030\n"
"165\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Up</caseinline><defaultinline>Ctrl+Home</defaultinline></switchinline>+Shift"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Nool üles</caseinline><defaultinline>Ctrl+Shift+Home</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151055\n"
"167\n"
"help.text"
msgid "Go and select text to start of document"
msgstr "Viib kursori dokumendi algusesse, samal ajal valides"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151075\n"
"168\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Down</caseinline><defaultinline>Ctrl+End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Nool alla</caseinline><defaultinline>Ctrl+End</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149732\n"
"170\n"
"help.text"
msgid "Go to end of document"
msgstr "Viib kursori dokumendi lõppu"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149750\n"
"171\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Down</caseinline><defaultinline>Ctrl+End</defaultinline></switchinline>+Shift"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Nool alla</caseinline><defaultinline>Ctrl+Shift+End</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147064\n"
"173\n"
"help.text"
msgid "Go and select text to end of document"
msgstr "Viib kursori dokumendi lõppu, samal ajal valides"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147083\n"
"174\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageUp"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageUp"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153826\n"
"176\n"
"help.text"
msgid "Switch cursor between text and header"
msgstr "Lülitab kursorit teksti ja päise vahel"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153846\n"
"177\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageDown"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageDown"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153872\n"
"179\n"
"help.text"
msgid "Switch cursor between text and footer"
msgstr "Lülitab kursorit teksti ja jaluse vahel"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150889\n"
"180\n"
"help.text"
msgid "Insert"
msgstr "Insert"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150903\n"
"181\n"
"help.text"
msgid "Insert mode on/off"
msgstr "Lisamisrežiim sees/väljas"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150922\n"
"182\n"
"help.text"
msgid "PageUp"
msgstr "PageUp"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157513\n"
"183\n"
"help.text"
msgid "Screen page up"
msgstr "Viib kursori ekraanitäie võrra üles"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3157532\n"
"184\n"
"help.text"
msgid "Shift+PageUp"
msgstr "Shift+PageUp"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157546\n"
"186\n"
"help.text"
msgid "Move up screen page with selection"
msgstr "Viib kursori koos valikualaga ekraanitäie võrra üles"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152957\n"
"187\n"
"help.text"
msgid "PageDown"
msgstr "PageDown"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152970\n"
"188\n"
"help.text"
msgid "Move down screen page"
msgstr "Viib kursori ekraanitäie võrra alla"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152990\n"
"189\n"
"help.text"
msgid "Shift+PageDown"
msgstr "Shift+PageDown"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153004\n"
"191\n"
"help.text"
msgid "Move down screen page with selection"
msgstr "Viib kursori koos valikualaga ekraanitäie võrra alla"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148448\n"
"192\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Fn+Backspace</caseinline><defaultinline>Ctrl+Del</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Fn+Backspace</caseinline><defaultinline>Ctrl+Del</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148474\n"
"194\n"
"help.text"
msgid "Delete text to end of word"
msgstr "Kustutab teksti sõna lõpuni"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151080\n"
"195\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Backspace"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Backspace"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151106\n"
"197\n"
"help.text"
msgid "Delete text to beginning of word"
msgstr "Kustutab teksti sõna alguseni"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id9959715\n"
"help.text"
msgid "In a list: delete an empty paragraph in front of the current paragraph"
msgstr "Loendis: kustutab aktiivse lõigu ees oleva tühja lõigu"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151124\n"
"198\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Fn+Backspace</caseinline><defaultinline>Ctrl+Del</defaultinline></switchinline>+Shift"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Fn+Shift+Backspace</caseinline><defaultinline>Ctrl+Shift+Del</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146919\n"
"200\n"
"help.text"
msgid "Delete text to end of sentence"
msgstr "Kustutab teksti lause lõpuni"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146937\n"
"201\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Backspace"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Backspace"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153532\n"
"203\n"
"help.text"
msgid "Delete text to beginning of sentence"
msgstr "Kustutab teksti lause alguseni"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153551\n"
"294\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153577\n"
"296\n"
"help.text"
msgid "Next suggestion with <link href=\"text/shared/01/06040600.xhp\" name=\"Automatic Word Completion\">Automatic Word Completion</link>"
msgstr "<link href=\"text/shared/01/06040600.xhp\" name=\"Automaatse sõnalõpetuse\">Automaatse sõnalõpetuse</link> pakutav järgmine sõna"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147360\n"
"297\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Tab"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147386\n"
"299\n"
"help.text"
msgid "Use previous suggestion with <link href=\"text/shared/01/06040600.xhp\" name=\"Automatic Word Completion\">Automatic Word Completion</link>"
msgstr "<link href=\"text/shared/01/06040600.xhp\" name=\"Automaatse sõnalõpetuse\">Automaatse sõnalõpetuse</link> pakutud eelmine sõna"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3144447360\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Shift+V"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Shift+V"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3144447386\n"
"help.text"
msgid "Paste the contents of the clipboard as unformatted text."
msgstr "Asetab lõikepuhvri sisu vormindamata tekstina"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145382\n"
"288\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> + double-click or <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Shift + F10"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+topeltklõps või <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F10"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150379\n"
"290\n"
"help.text"
msgid "Use this combination to quickly dock or undock the Navigator, Styles and Formatting window, or other windows"
msgstr "Dokib või eemaldab dokist Navigaatori, stiilide ja vorminduse või muu akna"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3150396\n"
"help.text"
msgid "<bookmark_value>headings; switching levels by keyboard</bookmark_value>      <bookmark_value>paragraphs; moving by keyboard</bookmark_value>"
msgstr "<bookmark_value>pealkirjad; tasemete valimine klaviatuuri abil</bookmark_value>      <bookmark_value>lõigud; liigutamine klaviatuuri abil</bookmark_value>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150396\n"
"204\n"
"help.text"
msgid "Shortcut Keys for Paragraphs and Heading Levels"
msgstr "Lõikude ja pealkirjade tasemete kiirklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN11694\n"
"help.text"
msgid "Shortcut keys"
msgstr "Kiirklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN11699\n"
"help.text"
msgid "Effect"
msgstr "Efekt"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153679\n"
"206\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Up Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Nool üles"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153693\n"
"208\n"
"help.text"
msgid "Move the active paragraph or selected paragraphs up one paragraph."
msgstr "Liigutab aktiivset lõiku või valitud lõike ühe lõigu võrra üles."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153712\n"
"209\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Down Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Nool alla"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154639\n"
"211\n"
"help.text"
msgid "Move the active paragraph or selected paragraphs down one paragraph."
msgstr "Liiguta aktiivset lõiku või valitud lõike ühe lõigu võrra alla."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154658\n"
"260\n"
"help.text"
msgid "Tab"
msgstr "Tabeldaja"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154672\n"
"261\n"
"help.text"
msgid "The heading in format \"Heading X\" (X = 1-9) is moved down one level in the outline."
msgstr "Pealkiri stiiliga \"Pealkiri X\" (X = 1-9) nihutatakse ühe liigendustaseme võrra paremale."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154695\n"
"262\n"
"help.text"
msgid "Shift+Tab"
msgstr "Shift+Tab"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155346\n"
"263\n"
"help.text"
msgid "The heading in format \"Heading X\" (X = 2-10) is moved up one level in the outline."
msgstr "Pealkiri stiiliga \"Pealkiri X\" (X = 2-10) nihutatakse ühe liigendustaseme võrra vasakule."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155369\n"
"265\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3155395\n"
"help.text"
msgid "<bookmark_value>tab stops; before headings</bookmark_value>               <bookmark_value>headings; starting with tab stops</bookmark_value>"
msgstr "<bookmark_value>tabelduskohad; enne pealkirju</bookmark_value><bookmark_value>pealkirjad; alustamine tabelduskohaga</bookmark_value>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155395\n"
"266\n"
"help.text"
msgid "At the start of a heading: Inserts a tab stop. Depending on the Window Manager in use, <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Tab may be used instead."
msgstr "Pealkirja alguses: sisestab tabelduskoha. Mõne aknahalduri puhul saab selle asemel kasutada ka kombinatsiooni <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Tab."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149161\n"
"264\n"
"help.text"
msgid "To change the heading level with the keyboard, first position the cursor in front of the heading."
msgstr "Pealkirja taseme muutmiseks klaviatuuri abil aseta kursor pealkirja ette."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149180\n"
"212\n"
"help.text"
msgid "Shortcut Keys for Tables in <item type=\"productname\">%PRODUCTNAME</item> Writer"
msgstr "<item type=\"productname\">%PRODUCTNAME</item> Writeri tabelite kiirklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155978\n"
"279\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Kiirklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155991\n"
"281\n"
"help.text"
msgid "Effect"
msgstr "Efekt"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156014\n"
"213\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156048\n"
"215\n"
"help.text"
msgid "If the active cell is empty: selects the whole table. Otherwise: selects the contents of the active cell. Pressing again selects the entire table."
msgstr "Kui aktiivne lahter on tühi, siis valib kogu tabeli. Vastasel juhul valitakse aktiivse lahtri sisu ja uuesti vajutamise korral kogu tabel."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156069\n"
"216\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Home"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Home"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154285\n"
"218\n"
"help.text"
msgid "If the active cell is empty: goes to the beginning of the table. Otherwise: first press goes to beginning of the active cell, second press goes to beginning of the current table, third press goes to beginning of document."
msgstr "Kui aktiivne lahter on tühi, siis liigutakse tabeli algusesse. Vastasel juhul liigutakse esimese vajutuse järel aktiivse lahtri algusesse, teise vajutuse järel aktiivse tabeli ja kolmanda vajutuse järel kogu dokumendi algusesse."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154308\n"
"219\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+End"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+End"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154334\n"
"221\n"
"help.text"
msgid "If the active cell is empty: goes to the end of the table. Otherwise: first press goes to the end of the active cell, second press goes to the end of the current table, third press goes to the end of the document."
msgstr "Kui aktiivne lahter on tühi, siis liigutakse tabeli lõppu. Vastasel juhul liigutakse esimese vajutuse järel aktiivse lahtri lõppu, teise vajutuse järel aktiivse tabeli ja kolmanda vajutuse järel dokumendi lõppu."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153255\n"
"222\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153281\n"
"224\n"
"help.text"
msgid "Inserts a tab stop (only in tables). Depending on the Window Manager in use, <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Tab may be used instead."
msgstr "Sisestab tabelduskoha (ainult tabelites). Mõne aknahalduri puhul võib selle asemel kasutada ka kombinatsiooni <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Tab."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154905\n"
"231\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+nooleklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154931\n"
"233\n"
"help.text"
msgid "Increases/decreases the size of the column/row on the right/bottom cell edge"
msgstr "Suurendab või vähendab rea või veeru suurust lahtri paremast alumisest nurgast"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154951\n"
"234\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+nooleklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150772\n"
"236\n"
"help.text"
msgid "Increase/decrease the size of the column/row on the left/top cell edge"
msgstr "Suurendab või vähendab rea või veeru suurust lahtri vasakust ülemisest nurgast"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150793\n"
"237\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Alt+Ctrl</defaultinline></switchinline>+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Alt+Ctrl</defaultinline></switchinline>+nooleklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150818\n"
"239\n"
"help.text"
msgid "Like <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>, but only the active cell is modified"
msgstr "Nagu <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>, aga muudetakse üksnes aktiivset lahtrit"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154451\n"
"240\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Shift+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Shift+nooleklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154477\n"
"242\n"
"help.text"
msgid "Like <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>, but only the active cell is modified"
msgstr "Nagu <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>, aga muudetakse üksnes aktiivset lahtrit"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145272\n"
"243\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Insert"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Insert"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145297\n"
"245\n"
"help.text"
msgid "3 seconds in Insert mode, Arrow Key inserts row/column, <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Key inserts cell"
msgstr "3 sekundit lisamisrežiimis, nooleklahv lisab rea/veeru, <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+nooleklahv lisab lahtri"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155533\n"
"246\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Del"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Del"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155559\n"
"248\n"
"help.text"
msgid "3 seconds in Delete mode, Arrow key deletes row/column, <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow key merges cell with neighboring cell"
msgstr "3 sekundit kustutusrežiimis, nooleklahv kustutab rea/veeru, <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+nooleklahv ühendab lahtri naaberlahtriga"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3155593\n"
"help.text"
msgid "<bookmark_value>removing; cell protection in text documents</bookmark_value>"
msgstr "<bookmark_value>eemaldamine; lahtri kaitsmine tekstidokumentides</bookmark_value>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155593\n"
"267\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+T"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+T"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147474\n"
"269\n"
"help.text"
msgid "Removes cell protection from all selected tables. If no table is selected, then cell protection is removed from all of the tables in the document."
msgstr "Eemaldab lahtrite kaitsmise kõigilt valitud tabelitelt. Kui ühtegi tabelit pole valitud, siis eemaldatakse lahtrite kaitsmine kõigilt dokumendi tabelitelt."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147496\n"
"270\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Del"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Del"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149504\n"
"272\n"
"help.text"
msgid "If no whole cell is selected, the text from the cursor to the end of the current sentence is deleted. If the cursor is at the end of a cell, and no whole cell is selected, the contents of the next cell are deleted."
msgstr "Kui ühtki tervet lahtrit pole valitud, kustutatakse tekst kursorist kuni aktiivse lause lõpuni. Kui kursor on lahtri lõpus ja ühtki tervet lahtrit pole valitud, kustutatakse järgmise lahtri sisu."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id8539384\n"
"help.text"
msgid "If no whole cell is selected and the cursor is at the end of the table, the paragraph following the table will be deleted, unless it is the last paragraph in the document."
msgstr "Kui ühtki tervet lahtrit pole valitud ja kursor on tabeli lõpus, kustutatakse tabelile järgnev lõik, välja arvatud siis, kui see on dokumendi viimane lõik."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id5891903\n"
"help.text"
msgid "If one or more cells are selected, the whole rows containing the selection will be deleted. If all rows are selected completely or partially, the entire table will be deleted."
msgstr "Kui lahtreid on valitud, siis kustutatakse terved valitud read. Kui kõik read on osaliselt või täielikult valitud, siis kustutatakse kogu tabel."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149537\n"
"249\n"
"help.text"
msgid "Shortcut Keys for Moving and Resizing Frames, Graphics and Objects"
msgstr "Kiirklahvid paneelide, piltide ja objektide liigutamiseks ning suuruse muutmiseks"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149565\n"
"282\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Kiirklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148993\n"
"284\n"
"help.text"
msgid "Effect"
msgstr "Efekt"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149010\n"
"305\n"
"help.text"
msgid "Esc"
msgstr "Esc"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149024\n"
"306\n"
"help.text"
msgid "Cursor is inside a text frame and no text is selected: Escape selects the text frame."
msgstr "Kursor on tekstipaneeli sees ja teksti pole valitud: Escape valib tekstipaneeli."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149039\n"
"307\n"
"help.text"
msgid "Text frame is selected: Escape clears the cursor from the text frame."
msgstr "Tekstipaneel on valitud: Escape eemaldab kursori tekstipaneelilt."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149054\n"
"308\n"
"help.text"
msgid "F2 or Enter or any key that produces a character on screen"
msgstr "F2 või Enter või mõni muu ekraanile märgi lisav klahv"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149890\n"
"309\n"
"help.text"
msgid "If a text frame is selected: positions the cursor to the end of the text in the text frame. If you press any key that produces a character on screen, and the document is in edit mode, the character is appended to the text."
msgstr "Kui tekstipaneel on valitud: asetab kursori tekstipaneelis oleva teksti lõppu. Kui vajutad mõnda ekraanile märgi lisavat klahvi ja dokument on redigeerimisrežiimis, siis lisatakse märk teksti lõppu."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149913\n"
"250\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+nooleklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149939\n"
"252\n"
"help.text"
msgid "Move object."
msgstr "Nihuta objekti."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151200\n"
"253\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Alt+Ctrl</defaultinline></switchinline>+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Alt+Ctrl</defaultinline></switchinline>+nooleklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151226\n"
"255\n"
"help.text"
msgid "Resizes by moving lower right corner."
msgstr "Muudab suurust, liigutades paremat alumist nurka."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151246\n"
"256\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Alt+Ctrl</defaultinline></switchinline>+Shift+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Alt+Ctrl</defaultinline></switchinline>+Shift+nooleklahvid"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150115\n"
"258\n"
"help.text"
msgid "Resizes by moving top left corner."
msgstr "Muudab suurust, liigutades vasakut ülemist nurka."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150129\n"
"310\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150154\n"
"311\n"
"help.text"
msgid "Selects the anchor of an object (in Edit Points mode)."
msgstr "Valib objekti ankru (punktide redigeerimise režiimis)."
